@media screen and (min-width: 1041px) and (max-width: 1161px) {
	.latest-articles .article .article-content {width: 414px; width: calc(100% - 280px - 280px - 50px);}
}

@media screen and (min-width: 921px) and (max-width: 1040px) {
	.latest-articles .article .article-content {width: 294px; width: calc(100% - 280px - 280px - 50px);}
}

@media screen and (min-width: 801px) and (max-width: 921px) {
	.latest-articles .article .article-content {width: 174px; width: calc(100% - 280px - 280px - 50px);}
}

@media screen and (max-width: 1161px) {
	.ogranicznik {width:100%;}
	#galeria_contentitemstable div {width:calc(100%/3 - 52px);}
	#galeria_contentitemstable div:nth-child(3+1){clear:both}
	#galeria_contentitemstable div p{font-size:20px;}
	h1#siteTitle{width: calc(100% - 20px) !important;padding:0 10px}
	#mapDescription{padding: 0 10px}
	.latest-articles .article {overflow:hidden;}
} 
@media screen and (min-width: 1025px) and (max-width: 1050px) {
	
}
@media screen and (max-width: 1024px) { 
	div, p, table {box-sizing:border-box;}
	#content4 table td img {margin: 0 18px;}
	#contentDiv table, #footer table{padding:0 10px}
	#galeria_contentitemstable div {width:calc(100%/3 - 20px);margin:10px;}
	#galeria_contentitemstable div:nth-child(3+1){clear:both}
	#galeria_contentitemstable div p{font-size:20px;}
	.galleria-stage {height:300px;margin-bottom:0;}
	.galleria-thumbnails-container {margin-top:0;}
	img{max-width:100%;height:auto;}
}
@media screen and (min-width: 980px) and (max-width: 1024px) {
	#content4 table td img{margin: 0 15px;}
}
@media screen and (min-width: 960px) and (max-width: 979px) {
	#content4 table td img{margin: 0 10px;} 
	#leftMenuTextMCP_1 {right:15px;}
}
@media screen and (min-width: 801px) and (max-width: 959px) {
	#leftMenuTextMCP_1 #toggle_menu {display:inline;}
	#menuh {display:none;position:absolute;top:113px;background:#fff;width:100%;}
	div#menuh a.level1{text-align: center; padding-left: 0; padding-right: 31px;}
	#menuh ul{width:100%;}
	#content4 table td img {margin: 0 10px;width: calc(100%/3 - 23px);height: auto;}
	.slideshow_h {display:none;}
}
@media screen and (min-width: 801px) and (max-width: 895px) {
	
}
@media screen and (min-width: 686px) and (max-width: 800px) {
	#leftMenuTextMCP_1 #toggle_menu {display:inline;}
	#menuh {display:none;position:absolute;top:113px;background:#fff;width:100%;}
	div#menuh a.level1{text-align: center; padding-left: 0; padding-right: 31px;}
	#menuh ul{width:100%;}
	#content4 table td img {margin: 0 10px;width: calc(100%/3 - 23px);height: auto;}
	#contentDiv table td {display:block;width:100%;text-align:left !important;}
	#contentDiv table td[width="25"]{display:none;}
	#contentDiv table td img{float:none !important;}
	#contentDiv table td .read_more{float:none !important;}
	.latest-articles .article > * {float:none;}
	h1#siteTitle{width: calc(100% - 20px) !important;padding:0 10px}
	.single-article{width: calc(100% - 20px) !important;}
	.latest-articles .article .article-content-title {width: calc(100% - 20px);padding:0 10px}
	.latest-articles .article .article-content {width: 97%; width: calc(100% - 20px);margin:12px 10px 0;}
	.latest-articles .article .article-img {width: calc(100% - 20px);margin:0 10px;height:auto;}
	.latest-articles .article .article-img img {position:static;}
	.latest-articles .article .article-content-date, .latest-articles .article .article-content-more{float:right;}
	.latest-articles .article .article-content-more, .latest-articles .article:nth-child(2n) .article-content-more {background: url(images/kropka.png) no-repeat calc(100% - 10px) center;padding-right: 27px;}
	#content3 div.second-effect {width:50%;}
	#footer table td{padding:0 5px}
	.slideshow_h {display:none;}
	
}
@media screen and (min-width: 686px) and (max-width: 730px) {
	

}
@media screen and (min-width: 601px) and (max-width: 685px) {
	#leftMenuTextMCP_1 #toggle_menu {display:inline;}
	#menuh {display:none;position:absolute;top:113px;background:#fff;width:100%;}
	div#menuh a.level1{text-align: center; padding-left: 0; padding-right: 31px;}
	#menuh ul{width:100%;}
	#content4 table td img {margin: 0 10px;width: calc(100%/3 - 23px);height: auto;}
	#contentDiv table td {display:block;width:100%;text-align:left !important;}
	#contentDiv table td[width="25"]{display:none;}
	#contentDiv table td img{float:none !important;}
	#contentDiv table td .read_more{float:none !important;}
	.latest-articles .article > * {float:none;}
	h1#siteTitle{width: calc(100% - 20px) !important;padding:0 10px}
	.single-article{width: calc(100% - 20px) !important;}
	.latest-articles .article .article-content-title {width: calc(100% - 20px);padding:0 10px}
	.latest-articles .article .article-content {width: 96%; width: calc(100% - 20px);margin:12px 10px 0;}
	.latest-articles .article .article-img {width: calc(100% - 20px);margin:0 10px;height:auto;}
	.latest-articles .article .article-img img {position:static;}
	.latest-articles .article .article-content-date, .latest-articles .article .article-content-more{float:right;}
	.latest-articles .article .article-content-more, .latest-articles .article:nth-child(2n) .article-content-more {background: url(images/kropka.png) no-repeat calc(100% - 10px) center;padding-right: 27px;}
	#content3 div.second-effect {width:50%;}
	#footer table td{padding:0 5px}
	.slideshow_h {display:none;}
	.slide_text h1 {font-size:24px;}
	#galeria_contentitemstable div {width:calc(100%/2 - 20px);margin:10px;}
	#galeria_contentitemstable div:nth-child(2+1){clear:both}
	#galeria_contentitemstable div p{font-size:20px;}
	#mapDescription, div#mapOutline {width:100%;}
	
}
@media screen and (min-width: 569px) and (max-width: 600px) {
	#leftMenuTextMCP_1 #toggle_menu {display:inline;}
	#menuh {display:none;position:absolute;top:113px;background:#fff;width:100%;}
	div#menuh a.level1{text-align: center; padding-left: 0; padding-right: 31px;}
	#menuh ul{width:100%;}
	#content4 table td img {margin: 0 10px;width: calc(100%/3 - 23px);height: auto;}
	#contentDiv table td {display:block;width:100%;text-align:left !important;}
	#contentDiv table td[width="25"]{display:none;}
	#contentDiv table td img{float:none !important;}
	#contentDiv table td .read_more{float:none !important;}
	.latest-articles .article > * {float:none;}
	h1#siteTitle{width: calc(100% - 20px) !important;padding:0 10px}
	.single-article{width: calc(100% - 20px) !important;}
	.latest-articles .article .article-content-title {width: calc(100% - 20px);padding:0 10px}
	.latest-articles .article .article-content {width: 96%; width: calc(100% - 20px);margin:12px 10px 0;}
	.latest-articles .article .article-img {width: calc(100% - 20px);margin:0 10px;height:auto;}
	.latest-articles .article .article-img img {position:static;}
	.latest-articles .article .article-content-date, .latest-articles .article .article-content-more{float:right;}
	.latest-articles .article .article-content-more, .latest-articles .article:nth-child(2n) .article-content-more {background: url(images/kropka.png) no-repeat calc(100% - 10px) center;padding-right: 27px;}
	#content3 div.second-effect {width:50%;}
	#footer table td{padding:0 5px}
	.slideshow_h {display:none;}
	.slide_text h1 {font-size:24px;}
	#galeria_contentitemstable div {width:calc(100%/2 - 20px);margin:10px;}
	#galeria_contentitemstable div:nth-child(2+1){clear:both}
	#galeria_contentitemstable div p{font-size:20px;}
	#mapDescription, div#mapOutline {width:100%;}
	.menuMCP {width:100%;padding-right:0;}
	.menuMCP + #contentDiv {width:100%;padding:0 10px;}
	
}
@media screen and (min-width: 481px) and (max-width: 568px) {
	#leftMenuTextMCP_1 {bottom:10px}
	#leftMenuTextMCP_1 #toggle_menu {display:inline;}
	#menuh {display:none;position:absolute;top:133px;background:#fff;width:100%;}
	div#menuh a.level1{text-align: center; padding-left: 0; padding-right: 31px;}
	#menuh ul{width:100%;}
	#content4 table td img {margin: 0 10px;width: calc(100%/3 - 23px);height: auto;}
	#contentDiv table td {display:block;width:100%;text-align:left !important;}
	#contentDiv table td[width="25"]{display:none;}
	#contentDiv table td img{float:none !important;}
	#contentDiv table td .read_more{float:none !important;}
	.latest-articles .article > * {float:none;}
	h1#siteTitle{width: calc(100% - 20px) !important;padding:0 10px}
	.single-article{width: calc(100% - 20px) !important;}
	.latest-articles .article .article-content-title {width: calc(100% - 20px);padding:0 10px}
	.latest-articles .article .article-content {width: 96%; width: calc(100% - 20px);margin:12px 10px 0;}
	.latest-articles .article .article-img {width: calc(100% - 20px);margin:0 10px;height:auto;}
	.latest-articles .article .article-img img {position:static;}
	.latest-articles .article .article-content-date, .latest-articles .article .article-content-more{float:right;}
	.latest-articles .article .article-content-more, .latest-articles .article:nth-child(2n) .article-content-more {background: url(images/kropka.png) no-repeat calc(100% - 10px) center;padding-right: 27px;}
	#content3 div.second-effect {width:50%;}
	#footer table {width:calc(100% - 10px);}
	#footer table td{width:100% !important;display:block;}
	.slideshow_h {display:none;}
	.slide_text h1 {font-size:24px;}
	#topmenu_box {height:133px}
	#image_box {margin-top:133px;}
	#topmenu_box p {font-size:24px;}
	#searchSystemWidget {top:133px;}
	#content_container, #footer_section {margin-top:20px;}
	#content3 {padding-top:24px;}
	#content4 {margin:20px auto 0}
	a.button.buttonPrev{margin-bottom:10px;}
	#galeria_contentitemstable div {width:calc(100%/2 - 20px);margin:10px;}
	#galeria_contentitemstable div:nth-child(2+1){clear:both}
	#galeria_contentitemstable div p{font-size:20px;}
	#mapDescription, div#mapOutline {width:100%;}
	.menuMCP {width:100%;padding-right:0;}
	.menuMCP + #contentDiv {width:100%;padding:0 10px;}
}
@media screen and (min-width: 481px) and (max-width: 520px) {
	
}
@media screen and (min-width: 386px) and (max-width: 480px) {
	#leftMenuTextMCP_1 {bottom:10px}
	#leftMenuTextMCP_1 #toggle_menu {display:inline;}
	#menuh {display:none;position:absolute;top:133px;background:#fff;width:100%;}
	div#menuh a.level1{text-align: center; padding-left: 0; padding-right: 31px;}
	#menuh ul{width:100%;}
	#content4 table td img {margin: 0 10px;width: calc(100%/3 - 23px);height: auto;}
	#contentDiv table td {display:block;width:100%;text-align:left !important;}
	#contentDiv table td[width="25"]{display:none;}
	#contentDiv table td img{float:none !important;}
	#contentDiv table td .read_more{float:none !important;}
	.latest-articles .article > * {float:none;}
	h1#siteTitle{width: calc(100% - 20px) !important;padding:0 10px}
	.single-article{width: calc(100% - 20px) !important;}
	.latest-articles .article .article-content-title {width: calc(100% - 20px);padding:0 10px}
	.latest-articles .article .article-content {width: 95%; width: calc(100% - 20px);margin:12px 10px 0;}
	.latest-articles .article .article-img {width: calc(100% - 20px);margin:0 10px;height:auto;}
	.latest-articles .article .article-img img {position:static;}
	.latest-articles .article .article-content-date, .latest-articles .article .article-content-more{float:right;}
	.latest-articles .article .article-content-more, .latest-articles .article:nth-child(2n) .article-content-more {background: url(images/kropka.png) no-repeat calc(100% - 10px) center;padding-right: 27px;}
	#content3 div.second-effect {width:50%;}
	#footer table {width:calc(100% - 10px);}
	#footer table td{width:100% !important;display:block;}
	.slideshow_h {display:none;}
	.slide_text h1 {font-size:24px;}
	#topmenu_box {height:133px}
	#image_box {margin-top:133px;}
	#topmenu_box p {font-size:22px;}
	#searchSystemWidget {top:133px;}
	#content_container, #footer_section {margin-top:20px;}
	#content3 {padding-top:24px;}
	#content4 {margin:20px auto 0}
	a.button.buttonPrev{margin-bottom:10px;}
	#galeria_contentitemstable div {width:calc(100%/2 - 20px);margin:10px;}
	#galeria_contentitemstable div:nth-child(2+1){clear:both}
	#galeria_contentitemstable div p{font-size:20px;}
	#mapDescription, div#mapOutline {width:100%;}
	.menuMCP {width:100%;padding-right:0;}
	.menuMCP + #contentDiv {width:100%;padding:0 10px;}
}
@media screen and (min-width: 321px) and (max-width: 385px) {
	#leftMenuTextMCP_1 {bottom:10px}
	#leftMenuTextMCP_1 #toggle_menu {display:inline;}
	#menuh {display:none;position:absolute;top:133px;background:#fff;width:100%;}
	div#menuh a.level1{text-align: center; padding-left: 0; padding-right: 31px;}
	#menuh ul{width:100%;}
	#content4 table{width:calc(100% - 10px) !important;margin:0 auto;}
	#content4 table td{width:100% !important;display:block}
	#content4 table td img {margin: 0 10px;width: calc(100%/3 - 23px);height: auto;}
	#contentDiv table td {display:block;width:100%;text-align:left !important;}
	#contentDiv table td[width="25"]{display:none;}
	#contentDiv table td img{float:none !important;}
	#contentDiv table td .read_more{float:none !important;}
	.latest-articles .article > * {float:none;}
	h1#siteTitle{width: calc(100% - 20px) !important;padding:0 10px}
	.single-article{width: calc(100% - 20px) !important;}
	.latest-articles .article .article-content-title {width: calc(100% - 20px);padding:0 10px}
	.latest-articles .article .article-content {width: 94%; width: calc(100% - 20px);margin:12px 10px 0;}
	.latest-articles .article .article-img {width: calc(100% - 20px);margin:0 10px;height:auto;}
	.latest-articles .article .article-img img {position:static;}
	.latest-articles .article .article-content-date, .latest-articles .article .article-content-more{float:right;}
	.latest-articles .article .article-content-more, .latest-articles .article:nth-child(2n) .article-content-more {background: url(images/kropka.png) no-repeat calc(100% - 10px) center;padding-right: 27px;}
	#content3 div.second-effect {width:100%;}
	#footer table {width:calc(100% - 10px);}
	#footer table td{width:100% !important;display:block;}
	.slideshow_h {display:none;}
	.slide_text h1 {font-size:24px;}
	#topmenu_box {height:153px}
	#image_box {margin-top:153px;}
	#topmenu_box p {font-size:20px;}
	#searchSystemWidget {top:133px;}
	#content_container, #footer_section {margin-top:20px;}
	#content3 {padding-top:24px;}
	#content4 {margin:20px auto 0}
	#logo {width: 68px;margin-top: 30px;}
	.nivo-caption .slide_text {display:none;}
	input[type="text"], input[type="password"] {width:160px}
	a.button.buttonPrev{margin-bottom:10px;}
	#galeria_contentitemstable div {width:calc(100% - 20px);margin:10px;}
	#galeria_contentitemstable div:nth-child(2+1){clear:both}
	#galeria_contentitemstable div p{font-size:20px;}
	#mapDescription, div#mapOutline {width:100%;}
	.menuMCP {width:100%;padding-right:0;}
	.menuMCP + #contentDiv {width:100%;padding:0 10px;}
	
}
@media screen and (max-width: 320px) {
	img{max-width:100%;height:auto;}
	#leftMenuTextMCP_1 {bottom:10px}
	#leftMenuTextMCP_1 #toggle_menu {display:inline;}
	#menuh {display:none;position:absolute;top:133px;background:#fff;width:100%;}
	div#menuh a.level1{text-align: center; padding-left: 0; padding-right: 31px;}
	#menuh ul{width:100%;}
	#content4 table{width:calc(100% - 10px) !important;margin:0 auto;}
	#content4 table td{width:100% !important;display:block}
	#content4 table td img {margin: 0 10px;width: calc(100%/3 - 23px);height: auto;}
	#contentDiv table td {display:block;width:100%;text-align:left !important;}
	#contentDiv table td[width="25"]{display:none;}
	#contentDiv table td img{float:none !important;}
	#contentDiv table td .read_more{float:none !important;}
	.latest-articles .article > * {float:none;}
	h1#siteTitle{width: calc(100% - 20px) !important;padding:0 10px}
	.single-article{width: calc(100% - 20px) !important;}
	.latest-articles .article .article-content-title {width: calc(100% - 20px);padding:0 10px}
	.latest-articles .article .article-content {width: 93%; width: calc(100% - 20px);margin:12px 10px 0;}
	.latest-articles .article .article-img {width: calc(100% - 20px);margin:0 10px;height:auto;}
	.latest-articles .article .article-img img {position:static;}
	.latest-articles .article .article-content-date, .latest-articles .article .article-content-more{float:right;}
	.latest-articles .article .article-content-more, .latest-articles .article:nth-child(2n) .article-content-more {background: url(images/kropka.png) no-repeat calc(100% - 10px) center;padding-right: 27px;}
	#content3 div.second-effect {width:100%;}
	#footer table {width:calc(100% - 10px);}
	#footer table td{width:100% !important;display:block;}
	.slideshow_h {display:none;}
	.slide_text h1 {font-size:24px;}
	#topmenu_box {height:153px}
	#image_box {margin-top:153px;}
	#topmenu_box p {font-size:20px;}
	#searchSystemWidget {top:133px;}
	#content_container, #footer_section {margin-top:20px;}
	#content3 {padding-top:24px;}
	#content4 {margin:20px auto 0}
	#logo {width: 68px;margin-top: 30px;}
	.nivo-caption .slide_text {display:none;}
	input[type="text"], input[type="password"] {width:160px}
	a.button.buttonPrev{margin-bottom:10px;}
	#galeria_contentitemstable div {width:calc(100% - 20px);margin:10px;}
	#galeria_contentitemstable div:nth-child(2+1){clear:both}
	#galeria_contentitemstable div p{font-size:20px;}
	.galleria-stage {height:200px;margin-bottom:0;}
	#mapDescription, div#mapOutline {width:100%;}
	.menuMCP {width:100%;padding-right:0;}
	.menuMCP + #contentDiv {width:100%;padding:0 10px;}
}   
@media screen and (max-width: 240px) {
	
	
} 